.validator{
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 0 160px;
    margin-top: 80px;


    article:nth-child(1){
        width: 33%;
        div{
            box-sizing: border-box;
            padding: 200px 80px;
            background-color: $gris2;
            border-radius: 24px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            gap: 24px;
            position: relative;

            p{
                text-align: center;
            }

            img{
                width: 40px;
                margin: auto;
            }

            &::after{
                content : "";
                height: 100%;
                width: 100%;
                box-sizing: border-box;
                position: absolute;
                padding: 16px 24px;
                border-radius: 16px;
                border: 2px solid $violet;
                color: $blanc;
                font-size: $h2;
                z-index: -1;
                top : 16px;
                left: 16px;
            }
        }

        a {
            padding: 16px 24px;
            border-radius: 16px;
            background-color : $violet;
            color: $blanc;
            text-transform: uppercase;
            font-size: $paragraph-desktop;
            font-weight: bold;
            display: block;
            width: fit-content;
            text-decoration: none;
            margin : 36px auto;
        }
    }

    article:nth-child(2){
        width: 45%;

        h2:nth-child(3){
            text-align: center;
            font-size: $h2;
        }

        div:nth-child(4){
            border: 2px solid $violet;
            box-sizing: border-box;
            padding: 40px 64px;
            margin-bottom: 24px;
            border-radius : 24px;
            margin-top: 24px;

            h2{
                text-align: center;
                margin-bottom: 24px;
            }

            div{
                display: flex;
                align-items: center;
                flex-wrap: wrap;
                gap : 16px;
                border: none;

                span{
                    color: $violet;
                    text-transform: uppercase;
                    font-weight: bold;
                    width: 10%;
                    font-size: $h3;
                }

                p{
                    width: 75%;
                }
            }
        }

        .conseilsTitle{
            margin: 40px 0;
        }

        .conseils{
            display: flex;
            flex-direction: column;
            gap: 16px;
        }
    }
}